body{
	margin:0;
	padding:0;
	background:#fff;
	font-family:arial,sans-serif;
}
/*start of header section*/
a img {
	border: 0;
	float:left
}


header {
	width: 100%;
	display: block;
	position: fixed;
	top: 0;
	padding: 0 0;
	z-index: 999;
	background:#712400;
	background-image: url(IDWPlogo/colors_idwp_LOGO_brdr_9.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	transition: padding .25s;
	-webkit-transition: padding .25s;
	-moz-transition: padding .25s;
	-ms-transition: padding .25s;
	-o-transition: padding .25s;

}

header .inner {
	display: block;
	width: 1044px;
	height: 46px;
	margin: auto;
}
#nav img{
	float: left;
	clear:right;
	margin: 0;
	padding: -1px 2px 2px 2px;
}


#nav {
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 6px 4px 6px 4px;
	list-style: circle;
	background-color: #712400;
	background-image: url(IDWPlogo/colors_idwp_LOGO_brdr_9.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	}

#nav>li {
	display: block;
	float: left;
	padding:4px 2px 0px 2px;
}

#nav>li>a {
	display: block;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background-color: #712400;
	margin-left:0px;
	padding: 2px 4px 0px 4px;
	border: 1px solid #712400;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-right: 2px;
	font-variant: normal;
	text-decoration: none;
	text-transform: uppercase;

	-webkit-transition: color .4s ease-in;
	-moz-transition: color .4s ease-in;
	-ms-transition: color .4s ease-in;
	-o-transition: color .4s ease-in;
	transition: color .4s ease-in;
	
}

#nav>li:hover>a {
	font-size: 12px;
	color: #AD8788;
	border: 1px solid #712400;
	background-color:#712400;
	}

/*Start of content section*/


#content{
	background:#fff;
	padding-top:111px;
	margin-bottom:360px;
	z-index:1;
	padding-bottom:0px;
	border-bottom:4px solid #7F7EA7;
	box-shadow:0 12px 15px rgba(0,0,0,.45);
	}
#content>div{
    margin: auto;
    width: 1002px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    background: #fff;
    clear: both;
}

/*start of wall*/

#content>div .horiz {
	text-decoration: none;
	margin-left: 122px;	
	margin-top:-30px;
}
#content>div .horiz img{
	margin-top: 0px;
margin-bottom:-1.08px;
	float: none;
}
#content>div ul.horiz {
	float:left;
	width: 264px;

	list-style: none;
	margin-right: auto;
	padding-bottom: 5px;
}
#content>div ul.horiz #tweet img{
	margin-bottom:-3px;
}
	

#content>div ul.horiz li {
	display:block;
	margin-bottom:-7px;
	list-style-type: none;
	text-decoration: none;

}
#content>div ul.horiz a:link, #content>div ul.horiz a:visited{
	font-size: 14px;
	color: #194779;
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: normal;
	float: left;
	text-decoration:none;
	height: 19px;
	margin: 8px 5px 6px 0;
	padding: 8px 5px 6px 5px;
	border: 1px solid #FFF;
	
	-webkit-transition: color .4s ease-in;
	-moz-transition: color .4s ease-in;
	-ms-transition: color .4s ease-in;
	-o-transition: color .4s ease-in;
	transition: color .4s ease-in;
}
#content>div ul.horiz a:hover, ul.horiz a:active{
	font-size: 14px;
	color: #913D04;
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: normal;
	text-decoration: none;
	background-color:#F9F8FC;
	float: left;
	margin: 8px 5px 6px 0;
	padding: 8px 5px 6px 5px;
	border: 1px solid #DFDFDF;
	border-radius: 0px 0px 12px 12px;
}


/*end of wall*/

#main {
	width: 860px;
	float: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	overflow: hidden;
	font-style: normal;
	margin-left: 99px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;

}

#content>div p {
	color: #002864;
	width: 766px;
	padding-left: 122px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-style: normal;
	padding-right: 10px;
	text-align: justify;
	}

#content>div h1{
	clear: both;
	font-family: Rockwell, "Rockwell Extra Bold","Trebuchet MS",  cursiv;
	color: #7C9B3A;
	font-size: 50px;
	font-weight: bold;
	line-height: 50pt;
	text-align: center;
	margin: 90px auto 0 auto;
	font-style: normal;
	font-variant: normal;
	text-shadow: 9px 8px 4px #EDEEEC;
}


#content>div h2{
	clear: both;
	font-family: Rockwell, "Rockwell Extra Bold","Trebuchet MS",  cursiv;
	color: #7C9B3A;
	font-size: 50px;
	font-weight: bold;
	line-height: 50pt;
	text-align: center;
	margin: 90px auto 0 auto;
	font-style: normal;
	font-variant: normal;
	text-shadow: 6px 6px 3px #EDEEEC;
	margin:-22px 0 22px 0;
	padding:0;
}



#content>div h3{
    font-family: "Antique Olive", Arial, Helvetica, sans-serif;
    color: #595881;
    font-size: 18px;
    font-weight: bold;
    line-height: 21pt;
    text-align: left;
    margin: 80px 0 28px 86px;
    font-style: normal;
    font-variant: normal;
    clear: both;
}

#content>div h4{
	font-family: "Antique Olive", Arial, Helvetica, sans-serif;
	color: #595881;
	font-size: 15px;
	font-weight: bold;
	line-height: 18pt;
	margin: 41px 0 12px 120px;
	text-align: left;
	width: 810px;
	font-style: normal;
	text-indent: -30px;
}
#content>div h5 {

	width:730px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #484769;
	padding:2px 44px;
	font-style: normal;
	font-weight: bold;
	margin-left:77px;
	border-radius: 8px  8px 0px 0px;
	background-color: rgba(205,202,229,0.22);
}

#content>div h5 a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #9D9CCF;
	font-style: normal;
}
#content>div h5 a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #6B250E;
	font-style: normal;
}
#content>div h5 a:visited, active{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #9D9CCF;
	font-style: normal;
}
#content>div a:link {
	color: #546530;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	-webkit-transition: color .4s ease-in;
	-moz-transition: color .4s ease-in;
	-ms-transition: color .4s ease-in;
	-o-transition: color .4s ease-in;
	transition: color .4s ease-in;
}
#content>div a:visited {
	color: #546530;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration:none;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
#content>div a:hover, #content>div a:active, #content>div a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: underline;
	color: #913D04;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}



/*start video page*/
.videocntr {
    float: left;
    width: 980px;
    margin-top: 72px;
    margin-right: 0;
    margin-left: 14px;
    margin-bottom: 47px;
    padding: 1px 1px 6px 22px;
}


.individeo {
	float: left;
	margin-top: 6px;
	margin-right: 14px;
	margin-bottom: 14px;
	margin-left: 1px;
}


/*end video page*

/*start of kellogbriand*/
#content>div .articles {
	float: left;
	margin:0 40px 44px 50px;
	clear: both;
	width: 830px;
	padding: 2px 0 31px 0;
	margin:6px 55px 22px 133px;
}




#content>div .articles a:link, #content>div .articles a:visited {
	float:left;
	display: block;
	width:122px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #712400;
	text-decoration: none;
	background-color: #FFF;
	margin: 4px 8px 0 0;
	padding: 2px 4px;
	border: 1px solid #484800;
		-webkit-transition: color .25s ease-in;
	-moz-transition: color .25s ease-in;
	-ms-transition: color .25s ease-in;
	-o-transition: color .25s ease-in;
	transition: color .25s ease-in;

}
#content>div .articles a:hover,#content>div  .articles a:active{
	float:left;
	display: block;
	width:122px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#595881;
	text-decoration: none;
	margin: 4px 8px 0 0;
	padding: 2px 4px;
	border: 1px solid #7C9B3A;
	
}
#content>div .back{
	float:left;
	width: 900px;
	padding: 0 0 6px  122px;
}
#content>div .back a:link, #content>div .back a:visited  {
	color: #924716;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#content>div .back a:hover, #content>div .back a:active  {
	color: #877EAF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight:normal;
}

/*end of kellogbriand*/


/*start of womensrights*/
#content>div .womensrights {
	float: left;
	clear: both;
	width: 830px;
	padding: 2px 0 2px 0;
	margin:1px 55px 1px 122px;
}

#content>div .womensrights a:link, #content>div .womensrights a:visited {
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525177;
	text-decoration: none;
	background-color: #FFF;
	margin: 1px 8px 0 0;
	padding: 2px 9px;
	border: 1px solid #7C9B3A;
	-webkit-transition: color .25s ease-in;
	-moz-transition: color .25s ease-in;
	-ms-transition: color .25s ease-in;
	-o-transition: color .25s ease-in;
	transition: color .25s ease-in;
	border-radius: 6px  0px 6px 0px;
}
#content>div .womensrights a:hover,#content>div .womensrights a:active{
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7C2700;
	text-decoration: none;
	margin: 1px 8px 0 0;
	padding: 2px 9px;
	border: 1px solid #B8B8CD;
	border-radius: 6px  0px 6px 0px;
}
/*end of womensrights*/



/*start of rightsofchild*/
#content>div .rightsofchild {
	float: left;
	clear: both;
	width: 860px;
	padding: 2px 0 3px 0;
	margin:1px 33px 2px 104px;
}

#content>div .rightsofchild a:link, #content>div .rightsofchild a:visited {
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #515075;
	text-decoration: none;
	background-color: #FFF;
	margin: 1px 8px 0 0;
	padding: 2px 8px;
	border: 1px solid #7C9B3A;
	-webkit-transition: color .25s ease-in;
	-moz-transition: color .25s ease-in;
	-ms-transition: color .25s ease-in;
	-o-transition: color .25s ease-in;
	transition: color .25s ease-in;
	border-radius: 6px  0px 6px 0px;
}
#content>div .rightsofchild a:hover,#content>div .rightsofchild a:active{
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #712400;
	text-decoration: none;
	margin: 1px 8px 0 0;
	padding: 2px 8px;
	border: 1px solid #B8B8CD;
	border-radius: 6px  0px 6px 0px;
}

/*end of rightsofchild*/


/*start of haguelinks*/
#content>div .haguelinks {
	float: left;
	clear: both;
	width: 830px;
	padding: 2px 0 2px 0;
	margin:1px 55px 1px 122px;
}

#content>div .haguelinks a:link, #content>div .haguelinks a:visited {
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525177;
	text-decoration: none;
	background-color: #FFF;
	margin: 1px 8px 0 0;
	padding: 2px 9px;
	border: 1px solid #7C9B3A;
	-webkit-transition: color .25s ease-in;
	-moz-transition: color .25s ease-in;
	-ms-transition: color .25s ease-in;
	-o-transition: color .25s ease-in;
	transition: color .25s ease-in;
	border-radius: 6px  0px 6px 0px;
}
#content>div .haguelinks a:hover,#content>div .haguelinks a:active{
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7C2700;
	text-decoration: none;
	margin: 1px 8px 0 0;
	padding: 2px 9px;
	border: 1px solid #B8B8CD;
	border-radius: 6px  0px 6px 0px;
}
/*end of haguelinks*/





/*start of footer section*/

#footer{
	position: fixed;
	bottom: 0;
	z-index: -1;
	width: 100%;
	height: 340px;
	padding: 20px 0 20px 0;
	color: #fff;
	font-size: 12px;
	background-color: #8C8B8B;
	background-position: bottom right;
	background-repeat: repeat-x;
	margin-top: 3px;
}
#footer>.wrapper{
	margin:auto;
	width:960px;
}

#footer .column{
	width:280px;
	padding:20px;
	float:left;
}
#footer .copy{
	width: 956px;
	padding: -22px 0 2px 0;
	float: left;
	color: #C3C3C3;
	font-size: 10px;
	line-height: 10px;
	text-align: center;
	margin-top: -11px;
}
#footer .copy a{
	font-family:Tahoma, Arial, Helvetica, "Gill Sans MT", sans-serif;
	color: #C3C3C3;
	font-size: 10px;
	transition: color .2s ease-in;
	-moz-transition: color .2s ease-in;
	-ms-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	-webkit-transition: color .2s ease-in;
	font-style:normal;
	text-decoration: none;
}
	
#footer .copy  a:hover{
	font-family:Tahoma, Arial, Helvetica, "Gill Sans MT", sans-serif;
	color: #E0C751;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
#footer h4{
	font-size:13px;
	font-weight:bold;
	margin:0 5px 14px 0;
	padding-top:10px;
}

#footer ul{
	margin:0;
	padding:10px 0;
}

#footer p {
	margin: 8px 0 11px 0;
}
#footer a{
	font-family:Tahoma, Arial, Helvetica, "Gill Sans MT", sans-serif;
	color:#DDDCDF;
	font-size: 12px;
	text-decoration:none;
	font-weight: normal;
	transition: color .2s ease-in;	
	-moz-transition: color .2s ease-in;	
	-ms-transition: color .2s ease-in;	
	-o-transition: color .2s ease-in;	
	-webkit-transition: color .2s ease-in;	
}

#footer a:hover{
	font-family:Tahoma, Arial, Helvetica, "Gill Sans MT", sans-serif;
	color:#E0C751;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;	
}



#footer .wrapper .column img {
	float: left;
	padding-right: 7px;
	margin-top: 0px;
}


#footer .wrapper .column .peaceblimp {
	margin:8px 0 0 -21px;
	
}
#content div p img {
	margin: 6px 0 0 12px;
	float: right;
	clear: right;
	border: 1px solid #A3AAB4;
}
#footer .counter {
	float:right;

	margin-top: 5px;
	margin-right: 10px;
}
#content div ol {

	margin: 26px 0 28px 80px;
	list-style: none outside;
}
#content div ol li{
	color: #002864;
	font-family:Geneva,  Tahoma, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
}
/*notice*/
#content div #note {
	color: #7A300F;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
#content div #note a{
	color: #8C400D;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-family:"Lucida Sans Typewriter",Monaco,Helvetica,monospace;
}#content div #note a:hover{
	color: #7C9B3A;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	
}
/*end of notice*/

 #prod a:link {
	color: #D5C59E;
}  

#PhotoStack {
	display: block;
	float: left;
	width:800px;
	font-size: 12px;
	text-decoration: none;
	margin: 3px -6px 3px 152px;
	padding: 22px 0;
}
.photoframe{
	font-size: 14px;
	text-decoration: none;
	width: 315px;
	margin: 0px 11px 4px 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #4D4B6D;
	font-weight: normal;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	line-height: 20px;
	float: left;
	padding: 14px 2px 14px 7px;
	border: 4px solid #E6E6E7;
	border-radius: 9px 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
}	
.photoframe .img{
	align: center;
	float: none;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
	margin: 0px;
}	
.instruction {
	font-family: "Antique Olive", Arial, Helvetica, sans-serif;
    color: #595881;
    font-size: 18px;
    font-weight: bold;
    line-height: 21pt;
  font-style: normal;
    letter-spacing: normal;
    text-align: center;
    vertical-align: middle;
    word-spacing: normal;
    margin-top: 41px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
    padding: 2px;
    float: left;
    height: 30px;
    width: 490px;
}
